RubyGems Navigation menu

condi 1.0.0

Conditional UI predicates for Rails - a clean and simple approach to separate business logic from your views and models.

Versions:

  1. 1.0.0 - March 3, 2013 (10.5 KB)
  2. 0.0.8 - June 14, 2012 (9.5 KB)
  3. 0.0.7 - June 14, 2012 (9 KB)
  4. 0.0.6 - December 14, 2011 (8.5 KB)
  5. 0.0.5 - December 14, 2011 (8 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Larry Kyrala

Owners:

1721d25deb9e4d538737402ad7d02c9e

Total downloads 6,898

For this version 906

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'condi', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install condi = Copy to clipboard Copied!

Links: